 
      


header {  
  border-bottom-color: #CC652B;   /* header bottom line colour */
}
#logo-holder {
  border-bottom-color: #CC652B;  /* logo holder bottom line colour */
}

#phone-number-box {
  border-bottom-color: #CC652B;  /* phone-number-boxbottom line colour */
}
#phone-number-box p {
  color: #CC652B;
}

#main-nav a {
/*  background-image: url(../img/bg-nav-bar.php?color=CC652B);*/ /* main nav normal bg gradient gif 1 x 58px */
}

#main-nav a:hover {
  color:#CC652B; /* main nav hover colour */
}

h2.browse-car {
  background-image: url(../img/h2-bg.php?color=CC652B); /* browse cars heading bg color */
}

h2.car-category {
  background-image: url(../img/h2-bg.php?color=CC652B); /* browse cars heading bg color */
}

h1 {
  color: #CC652B;
}


#side-nav a {
  color: #CC652B;
}

#side-nav a:hover {
  color: #CC652B;
}

#btn-box a {
  color: #CC652B;
}

#spec dt {
  color: #CC652B;
}

#price strong {
  background-color: #CC652B;
}

#side-subnav a {
  color: #CC652B;
}

#side-subnav a:hover {
  color: #CC652B;
}

footer {
 border-bottom-color: #CC652B;
}  

#bottom-nav {
  color: #CC652B;
}


h2 {
  color: #CC652B;
}

.form-list dt {
  color: #CC652B;
  border-left-color: #CC652B;
}

#btn-next1 {
  color: #CC652B;       /* btn-next1 font colour */
}

#btn-back-next a {
  color: #CC652B;       /* btn next/back font colour */
}

h2.side-title {
  color: #CC652B;;
}

#top-nav a {
  background-image: url(../img/bg-nav-bar.php?color=CC652B);

}

div.hoverBtn div {
  background-color: #CC652B;
}

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #CC652B;
}

h2.special-deal {                                                    
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=CC652B&height=15);
  background-color: #CC652B;
  color: #ffffff;
  padding: 4px 10px;
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  color: #CC652B;
  background-image: url(../dbimage_file_aW1nL2J0bi1idXlub3cuZ2lm_colorize_CC652B.jpg);
}

#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  color: #CC652B;
  background-image: url(../dbimage_file_aW1nL2J0bi1lbnF1aXJlbm93LmdpZg==_colorize_CC652B.jpg);
}

#product-box .product-img .btn-enlarge a{
  color: #CC652B;
  text-decoration: none;
}

#specials-readmore {
  color: #CC652B;
}

a:link {
  color: #CC652B;
}

a:visited {
  color: #CC652B;
}

#footer-nav {
  background-color: #CC652B;
}

.specials {
  background-color: #CC652B;
}

.h1 {
	background-color: #CC652B;
}
.h2 {
	background-color: #CC652B;
}
.h3 {
	color: #CC652B;
}

#content nav#sideNav .menu-link{
	border-bottom:#CC652B 1px solid;
	color:#CC652B;
}

#footer-nav {
	background-color: #CC652B;
}

#specials{
	background:#CC652B;
}


#specials h4{
	border-bottom:1px solid #CC652B;
}

.specials-btn{
	background:#CC652B;
}

#content nav#sideNav .menu-item a:hover{
	background: #CC652B;
}

#cart-info a:hover{
	background-color: #CC652B;
}

formlist dt {
	border-left-color: #CC652B;
}

.list-btn-buynow{
	background: #CC652B;
}

ul#sliding-navigation li.sliding-element a:hover {
	background-color: #CC652B;
}

.active {
	background-color: #CC652B;
}

.btn-sidenav {
	color: #CC652B;
}

ul#sliding-navigation li.sliding-element a
{
	color: #CC652B;
}

.cs-active {
	background-color: #CC652B;
}

.cs-prev, 
.cs-next { #CC652B; }

#content nav#sideNav .submenu li a, .submenu ul, .submenu li, #cart-info a{
	background: #C7C7C7;
}

.specials-btn a:hover{
	color:#C7C7C7;
}

.content-right {
	/* background: #C7C7C7; */
}

#order-details .btn-continue {
  color: #C7C7C7;
	background: #CC652B;
}

.main-content {
  background-color: #C7C7C7;
}

#menu .menu-item {
  background-color: #CC652B;
}

.text-colour {
  color: #CC652B;
}

#cart-info a:hover {
  color: #C7C7C7;
}
